Subject: Recent increase in size
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 16 May 2005 07:16:13 +0100

Has anybody else noticed a recent increase in the size of Cygwin (Full
install)? Just a couple of weeks ago the entire system fitted on a 2.0GB
stick with about 0.4GB spare. That made Cygwin about 1.6GB. Now I seem to
have Cygwin ~ 2.1GB: about 30% up!! I've checked that I haven't got a load
of stuff in /usr/src/ but these figures are hardly credible. There are no
single gigantic files that I can identify, but maybe there's some huge
directory come into being?
Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/